/* demo page styles */
body {
    margin:0 auto;
    padding:0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a{text-decoration:none;}
/* main menu styles */

.nav,.nav ul {
    list-style:none;
    margin:0;
    padding:0;
	padding-left:11px;
}

.nav {
    position:relative;
	z-index:99999;
}

.nav ul {
    height:0;
    left:0;
    overflow:hidden;
    position:absolute;
    top:58px;
	float:left;
}

.nav li {
    float:left;
    position:relative;
}

.nav li a {
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    background-color:;
    color:#444444;
    display:block;
    font-size:16px;
     letter-spacing:2px;
  line-height:1.1em;
    padding:0px 2px;
    text-decoration:none;
    transition:0.5s;
}

.nav li:hover > a {
    border-color:#fff;
    color:#fff;
}
.nav li>a{
    width: 85px;
}
.nav li>a img{
    max-width: 100%;
}

.nav li:hover ul.subs {
    height:auto;
    width:180px;
}

.nav ul li {
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    opacity:0;
    transition:0.5s;
    width:100%;
}

.nav li ul li {
    -moz-transition-delay:0s;
    -o-transition-delay:0s;
    -webkit-transition-delay:0s;
    transition-delay:0s;
}

.nav li:hover ul li {
    opacity:1;
    -moz-transition-delay:0.5s;
    -o-transition-delay:0.5s;
    -webkit-transition-delay:0.5s;
    transition-delay:0.5s;
}

.nav ul li a {
    /* background: url(../menu_bg.png); */
	border-bottom:1px #fff solid ;
    color:#786020;
    line-height:1px;
    -moz-transition:1.5s;
    -o-transition:1.5s;
    -webkit-transition:1.5s;
    transition:1.5s;
}

.nav li:hover ul li a {
    line-height:40px;
}

.nav ul li a:hover {
    background:#735400;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));
    background-image: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(-90deg,rgba(255,255,255,0.5),rgba(255,255,25,0));
}


.clearfix{
    clear: both;
}
.wizard > .steps > ul > li{
    width: 33%;
}
.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: #2184be;
    color: #fff;
    cursor: default;
}
.wizard > .steps .disabled a, .wizard > .steps .disabled a:hover, .wizard > .steps .disabled a:active,.wizard > .actions .disabled a, .wizard > .actions .disabled a:hover, .wizard > .actions .disabled a:active{
    background: #a5a5a5;
    color: #fff;
}
.wizard > .content > .body{
    background-color: #fff;
}

.form-control {
    display: block;
    margin-bottom: .5em;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.d-flex{display: flex;align-items: center;}

.wizard > .content > .body label{margin-bottom: 0;}
.company{display: none;}
.table_2 img{
    max-width: 100%;
}
.donate_item{
    align-items: stretch;
}
.donate_item:hover .donate_cont{
    background-color: #fff;
}
.donate_item:hover{
    text-decoration: none;  
}
.donate_img{
    max-width: 30%;
}
.donate_img img{
    max-width: 100%;
}
.donate_cont{
    padding: 10px;
    background-color: #f3e7c7;
	width:100%;
}


.donate_item .donate_cont h3{
    font-size: 1.8em;
    padding-bottom: .5em;
    color: #616e0d;
}
.donate_item .donate_cont p{
    font-size: 1.2em;
    color: #666;
}
.donate_online{
    margin-top: 2em;
    text-align: center;
}
.donate_online a{
     background: #2184be;
    color: #fff;
    padding:5px 10px ;
    border-radius: 10px;
}
.donate_online a:hover{
    background-color: #ffbbd8;
    color: #000;
    text-decoration: none;
}
.img-class{
    text-align: center;
}

.img-class img{
    max-width: 100%;
    float: none;
}